macOS 10.14.4 beta and LiveCode

Rick Harrison harrison at all-auctions.com
Mon Feb 11 17:15:27 EST 2019


Hi Richmond,

Never depend on a beta version for anything.
Especially if it is something important.  Use
a stable version of macOS 10.14.3 and see
if you get the same result.

I think the mothership gave up support for
version 8 when version 9 was released,
I’m not sure if the community still supports
version 8 though, perhaps they still do?

Let us know what you find out.

Rick

> On Feb 11, 2019, at 2:31 PM, Richmond via use-livecode <use-livecode at lists.runrev.com> wrote:
> 
> LiveCode 8.1.10 Community consistently crashes on macOS 10.14.4 beta




More information about the Use-livecode mailing list